0

I have been supplied .gdb data and have extracted directories, but when I follow all directions from multiple sources I still get this error. have updated from 3.16 to 3.18, still cannot get it to import. Would it be a problem with the data I have been provided? They told me I can open in QGIS and have set projection to the one the specified.

enter image description here

3
  • 3
    Thanks, maybe ive been supplied raster layers, i was trying to import vector as i thought thats what they were sending through. When i say extracted all i meant was the zip i was supplied with, all the files are in a directory that i thought i should be able to drop in and it would open
    – skermo
    Mar 29 '21 at 10:29
  • 1
    Please place error messages in the Question body as text. Images are not legible on all devices and cannot be searched by others with a similar problem.
    – Vince
    Mar 29 '21 at 13:03
  • You've scribbled through the image to make the error illegible, but you seem to be referring to the geodatabase container, not an individual table within that container.
    – Vince
    Mar 29 '21 at 13:24
1

You are trying to load the geodatabase into the project not the layers themselves. You need to browse inside of the geodatabase and add the layers from there. Also, only extract the .gdb folders, do not move or mess with the folders/files within the .gdb folder you've extracted.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.